<script src="https://maps.googleapis.com/maps/api/js?v=3.exp&signed_in=true"></script>
<script>
    function initialize() {

        var myLatlng<?php echo $geo_info[0]->geo_id ?> = new google.maps.LatLng(<?php echo $geo_info[0]->latitude ?>,<?php echo $geo_info[0]->longitude ?>);

        var mapOptions = {
            zoom: 2,
            center: new google.maps.LatLng(0, 0),
        }
        var map = new google.maps.Map(document.getElementById('map-canvas'), mapOptions);


        $name = $geo_info[0] - > person_first_name.' '.$geo_info[0] - > person_last_name;
                var marker = new google.maps.Marker({
                    position: myLatlng<?php echo $geo_info[0]->geo_id ?>,
                    map: map,
                    title: '<?php echo $name . ',' . $geo_info[0]->city_name ?>',
                });

    }

    google.maps.event.addDomListener(window, 'load', initialize);

</script>

<div id="map-canvas" style="height: 450px;width: 700px;"></div>
